@import url('https://fonts.googleapis.com/css2?family=Mea+Culpa&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Tangerine:wght@400;700&display=swap');


:root {
--c_1t: #A98EBA;  /* colo de titulos y fecha */
--c_1: #A98EBA;  /* colo de titulos y fecha */
--c_1cc:rgba(169,142,186,0.8);
--c_1dd:rgba(169,142,186,0.8);
--c_1_2:rgba(169,142,186,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(169,142,186,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #6E3D24;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);



  --f_FFsubtitulo:  "Mea Culpa", cursive;
  --f_FF1:  "Tangerine", cursive;
  --f_FFEspecial: "Mea Culpa", cursive;
  --f_FFRegular: "Montserrat", sans-serif;

	
  --f_F0: 400 normal 9rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 7.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 8rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 10rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 3rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

		--line-height: 10rem;

  
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
         
	--anchoFondo: 70vw;
    --anchoPrincipal: 53vw;
    --altoHeader: 79vw;
    --font1Size: 7vw;
    --font1Top: 24.5vw;
    --fontAmpTop: 24.8vw;
    --font1aTop: 27vw;
    --font1LH: 4vw;
    --font2Size: 1.5vw;
    --font2Top: 28.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 1vw;
    --marginBottomBadgesSave: 3vw;
    --marginBottomBadges: 2vw;
    --marginBottomMain: 16vw;
    --anchoContenedorInterior: 90%;
	
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Fonografo/32753_FonografoFP.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Fonografo/5593_FonografoFondo.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Fonografo/49453_FonografoH1.webp);
--imagenPie: url(../../../../../../../recursos/rev/Fonografo/51644_FonografoPie1.webp);

--imagenTenue: url();
--imagenSeparador: url();




}
.mb_5{ margin-bottom: 10rem !important; }
.mt_5{ margin-top: 10rem !important; }
.formBoton { width: 30rem !important; padding: 2rem 1rem !important; }

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 0rem;
	position:relative;
  display:inline-block;
  	width: 100% !important;

}
.imagenSolaMovil100 img{
	width: 100% !important;
		margin-bottom: -2rem !important;

}
/*
.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(25, 27, 41,1) 0%, rgba(25, 27, 41,0) 12%, rgba(25, 27, 41,0) 84%, rgba(25, 27, 41,1) 98%, rgba(25, 27, 41,1) 100%);
}*/


.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	font-weight: 100;
	display: none !important;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	font-weight: 100;

	display: none !important;

}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.9);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.9);
		color: var(--c_1t);
	font-weight: 100;
	
	display: none !important;

}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
  font-family: var(--f_FFsubtitulo) !important;
  color: var(--c_1) !important;
	font-weight: 100;
	
	display: none !important;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fechaImagenSola{
	width: 70%;
}
.fechaImagenSola img{
	content: var(--imagenFecha);
	width: 100% !important;
	margin-bottom: 5rem;
	margin-top: 0rem !important;
}
.fondoTenue{
	background: var(--imagenTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.textoFrase{
	  font-family: var(--f_FFEspecial) !important;
	color: var(--c_1) !important;
	font-size: 5rem;
	line-height: 8rem;
}
.cuadroBlanco{
	background-color: var(--c_sliderB) !important;
	width: 80%;
}
@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 75vw;
    --anchoPrincipal: 56.785714285714285vw;
    --altoHeader: 84.64285714285714vw;
    --font1Size: 7.5vw;
    --font1Top: 26.25vw;
    --fontAmpTop: 26.571428571428573vw;
    --font1aTop: 28.928571428571427vw;
    --font1LH: 4.285714285714286vw;
    --font2Size: 1.6071428571428572vw;
    --font2Top: 30.535714285714285vw;
    --font2LH: 3.2142857142857144vw;
    --marginTopContenedor: 1.0714285714285714vw;
    --marginBottomBadgesSave: 3.2142857142857144vw;
    --marginBottomBadges: 2.142857142857143vw;
    --marginBottomMain: 17.142857142857142vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 60.57142857142857vw;
    --altoHeader: 90.28571428571429vw;
    --font1Size: 8vw;
    --font1Top: 28vw;
    --fontAmpTop: 28.34285714285714vw;
    --font1aTop: 30.857142857142858vw;
    --font1LH: 4.571428571428571vw;
    --font2Size: 1.7142857142857142vw;
    --font2Top: 32.57142857142857vw;
    --font2LH: 3.4285714285714284vw;
    --marginTopContenedor: 1.1428571428571428vw;
    --marginBottomBadgesSave: 3.4285714285714284vw;
    --marginBottomBadges: 2.2857142857142856vw;
    --marginBottomMain: 18.285714285714285vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 85vw;
    --anchoPrincipal: 64.35714285714286vw;
    --altoHeader: 95.92857142857143vw;
    --font1Size: 8.5vw;
    --font1Top: 29.75vw;
    --fontAmpTop: 30.114285714285714vw;
    --font1aTop: 32.785714285714285vw;
    --font1LH: 4.857142857142857vw;
    --font2Size: 1.8214285714285714vw;
    --font2Top: 34.607142857142854vw;
    --font2LH: 3.642857142857143vw;
    --marginTopContenedor: 1.2142857142857142vw;
    --marginBottomBadgesSave: 3.642857142857143vw;
    --marginBottomBadges: 2.4285714285714284vw;
    --marginBottomMain: 19.428571428571427vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 68.14285714285714vw;
    --altoHeader: 101.57142857142857vw;
    --font1Size: 9vw;
    --font1Top: 31.5vw;
    --fontAmpTop: 31.885714285714286vw;
    --font1aTop: 34.714285714285715vw;
    --font1LH: 5.142857142857143vw;
    --font2Size: 1.9285714285714286vw;
    --font2Top: 36.642857142857146vw;
    --font2LH: 3.857142857142857vw;
    --marginTopContenedor: 1.2857142857142858vw;
    --marginBottomBadgesSave: 3.857142857142857vw;
    --marginBottomBadges: 2.5714285714285716vw;
    --marginBottomMain: 20.571428571428573vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 100vw;
    --anchoPrincipal: 75.71428571428571vw;
    --altoHeader: 112.85714285714286vw;
    --font1Size: 10vw;
    --font1Top: 35vw;
    --fontAmpTop: 35.42857142857143vw;
    --font1aTop: 38.57142857142857vw;
    --font1LH: 5.714285714285714vw;
    --font2Size: 2.142857142857143vw;
    --font2Top: 40.714285714285715vw;
    --font2LH: 4.285714285714286vw;
    --marginTopContenedor: 0vw;
    --marginBottomBadgesSave: 4.285714285714286vw;
    --marginBottomBadges: 2.857142857142857vw;
    --marginBottomMain: 22.857142857142858vw;







--line-height: 4rem;





  --f_F0: 400 normal 5.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 5.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 5rem var(--f_FF1); /* subtitulos/texto */

		--f_FRegular: 300 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  
	  
--imagenSeparador: url();
--imagenFondo: url(../../../../../../../recursos/rev/Fonografo/59915_FonografoFondoM.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Fonografo/72725_FonografoHM.webp);
--imagenPie: url(../../../../../../../recursos/rev/Fonografo/42262_FonografoPieM.webp);



	}
	
	.fechaImagenSola{
		width: 100% !important;
		
	}
}
